.col-md-6.text-center {
    display: none;
}

.btn-info {
    background: #e3158f !important;
    border-color: #e3158f !important;
    color: #fff;
}
@media only screen and (min-width: 1248px) {
    #home_page {
        padding-bottom:0px;
    }
}

.upload_artwork_letter{
    background: #e3158f;
    color: #fff !important;
    font-size: 25px;
    border-radius: 16px !important;
    padding: 1.5rem !important;
    font-family: "NunitoBold",sans-serif;
    border: none !important;
}
.upload_artwork_letter:hover{
    background-color: #b41172;
}
.upload_artwork_letter:hover a{
   color: #fff !important;
}
.upload_artwork_letter a{
    text-decoration:none;
    color: #fff !important;
    font-family: "NunitoBold",sans-serif;
}
.upload_artwork_letter a u{
    text-decoration:none;
    color: #fff !important;
    font-family: "NunitoBold",sans-serif;
}


.product-box .card .card-footer .btn-info {
  opacity: 0;
  padding: 10px 15px;
  font-size: 18px;
  text-wrap: nowrap;
 
}

.need_custom .product-box .card .card-footer {
     z-index:11;
}

.product-box .card .card-footer, .templatebox .card .card-footer {
  padding-block: 10px 20px !important;
  display: block !important;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.product-box .card:hover .card-footer .btn-info {
  opacity: 1;
  pointer-events: all;
  border-color: #fff !important;
}
#product_design_upload .upload_artwork_letter{
    background: transparent;
  padding: 0;
}

.product-box .card .card-footer .btn-info:hover {
 background: #b41172 !important;
  border-color: #b41172 !important;
}


.hideprice .price_calculator #productpricetotal {
    display: none;
}